Results 1 to 8 of 8

Thread: cannot upgrade to the latest ubuntu

  1. #1
    Join Date
    Nov 2011
    Beans
    11

    Angry cannot upgrade to the latest ubuntu

    dear all,
    I have been automatical messages to upgrade to the next ubuntu-version whenever I launched the internet during the last months.
    I however cannot upgrade folllowing the offered path

    this is what happends after typing in my sudo-password and fetching of some 100 files:

    ****
    W:Failed to fetch http://archive.canonical.com/ubuntu/...source/Sources 404 Not Found [IP: 91.189.92.191 80]
    , E:Some index files failed to download. They have been ignored, or old ones used instead.

    *****


    Now as far as I know, I don't have a network problem since internt always works fine.
    I have tried to upgrade via terminal using sudo apt-get upgrade and something was indeed upgraded and terminal tells me "done" now, but the next time on the internet I received an ubuntu end of life message indicating that I still am using the old outdatet version.


    What now?
    Thanks for helping.

  2. #2
    Join Date
    Nov 2010
    Location
    India
    Beans
    4,827
    Distro
    Ubuntu Development Release

    Re: cannot upgrade to the latest ubuntu

    actually this is a temporary server down issue . to make it check just open the
    http://archive.canonical.com/ubuntu/...source/Sources

    URL from your browser .

    Its just server down .

    here to solve this issue you got two options .
    1. change to another server from update manager settings .

    or

    2. wait for sometime and the server will be up again .
    Raja

    రాజ శేఖర్ రెడ్డి

  3. #3
    Join Date
    Nov 2012
    Location
    in the coffe shop
    Beans
    29
    Distro
    Ubuntu 12.10 Quantal Quetzal

    Re: cannot upgrade to the latest ubuntu

    i upgraded using the software center
    if you haven't already tried that you could have a look at settings and play with them a bit that is why there is a restore defaults button in case someone dose something there not

  4. #4
    Join Date
    Jan 2007
    Beans
    6,543
    Distro
    Ubuntu 13.04 Raring Ringtail

    Re: cannot upgrade to the latest ubuntu

    Quote Originally Posted by 12katia34 View Post
    ****
    W:Failed to fetch http://archive.canonical.com/ubuntu/...source/Sources 404 Not Found [IP: 91.189.92.191 80]
    , E:Some index files failed to download. They have been ignored, or old ones used instead.
    This could be a typo in your sources.list file. The URL above refers to "luzid", but the correct code name for that release of Ubuntu is "lucid".

    This URL works: http://archive.canonical.com/ubuntu/...artner/source/

    To correct this open your sources list for editing by hitting Alt-F2 and typing:
    Code:
    gksudo gedit /etc/apt/sources.list
    then do a find-and-replace swapping the word "luzid" for "lucid"

  5. #5
    Join Date
    Nov 2010
    Location
    India
    Beans
    4,827
    Distro
    Ubuntu Development Release

    Re: cannot upgrade to the latest ubuntu

    Quote Originally Posted by Paqman View Post
    This could be a typo in your sources.list file. The URL above refers to "luzid", but the correct code name for that release of Ubuntu is "lucid".

    This URL works: http://archive.canonical.com/ubuntu/...artner/source/

    To correct this open your sources list for editing by hitting Alt-F2 and typing:
    Code:
    gksudo gedit /etc/apt/sources.list
    then do a find-and-replace swapping the word "luzid" for "lucid"

    aah! thats great observation man . one letter changed everything here .
    Raja

    రాజ శేఖర్ రెడ్డి

  6. #6
    Join Date
    May 2009
    Location
    Indiana
    Beans
    1,785
    Distro
    Ubuntu 13.04 Raring Ringtail

    Re: cannot upgrade to the latest ubuntu

    Indeed. "Luzid Lynx" might sound cooler, but it seems less functional.
    Jane, stop this crazy thing!

  7. #7
    Join Date
    Dec 2006
    Beans
    6,930

    Re: cannot upgrade to the latest ubuntu

    A little aside of the main question here: I have always been a big fan of using the little applet that pings all servers to find the one closest. I attach a screenshot for those who do not know this valuable feature.
    Attached Images Attached Images
    You think that's air you're breathing now?

  8. #8
    Join Date
    Nov 2011
    Beans
    11

    Re: cannot upgrade to the latest ubuntu

    Quote Originally Posted by Paqman View Post
    This could be a typo in your sources.list file. The URL above refers to "luzid", but the correct code name for that release of Ubuntu is "lucid".

    This URL works: http://archive.canonical.com/ubuntu/...artner/source/

    To correct this open your sources list for editing by hitting Alt-F2 and typing:
    Code:
    gksudo gedit /etc/apt/sources.list
    then do a find-and-replace swapping the word "luzid" for "lucid"
    This indeed has solved my problem.
    THANK YOU!

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •